.busy-page-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1100; /*to sit over modal*/
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgb(75,75,75); /* grey fallback color */
    background-color: rgba(0,0,0, 0.75); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
}

.busy-page-overlay-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    border-radius: 1rem;
}

html, body {min-height: 100%}

body{
    background-color: #0EA7DD; /* For browsers that do not support gradients */
    background-image: linear-gradient(130deg, #0EA7DD 0%, #82C557 89%);;
}

.j-button, .j-button:hover {
    color: #fff;
    background-color: #82C557;
}

@media (max-width: 991px) {    
    body{
        font-size: 1.25rem;
    }

    table{
        font-size: 1.75rem;
    }

    form,
    input[type=text],
    input[type=password],
    button{
        font-size: 1.75rem !important;
    }

    input[type=text],
    input[type=password]{
        height: 120px;
    }

    td{
        padding: 1.25rem !important;
    }
}

